.g-page-article__image {
  margin-right: 40px; }

.localtabs > ul > li .localtabs__title > a > span {
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' height='18' width='18' viewBox='0 0 18 18'%3E%3Cpath d='M9 .5C4.31.5.5 4.31.5 9c0 4.69 3.81 8.5 8.5 8.5 4.69 0 8.5-3.81 8.5-8.5C17.5 4.31 13.69.5 9 .5zm0 1c4.15 0 7.5 3.35 7.5 7.5s-3.35 7.5-7.5 7.5S1.5 13.15 1.5 9 4.85 1.5 9 1.5z' solid-color='%23000000' fill='%23d6d6d6'/%3E%3Cpath d='M11.117 7.646L8.7 10.053 6.355 7.707l-.708.707L8.7 11.467l3.122-3.113-.705-.708z' solid-color='%23000000' fill='%23484848'/%3E%3C/svg%3E") 50% 50% no-repeat, white;
  border-radius: 50%; }

.copyright {
  font-size: 15px !important; }

.registration__inner {
  display: flex;
  align-items: flex-start; }
  @media (max-width: 768px) {
    .registration__inner {
      flex-direction: column; } }
  .registration__image {
    width: 800px;
    margin-right: 60px;
    position: relative;
    margin-left: -110px; }
  @media (max-width: 1650px) {
    .registration__image {
      margin-left: 0; } }
  @media (max-width: 1500px) {
    .registration__image {
      width: 600px;
      margin-right: 40px; } }
  @media (max-width: 1100px) {
    .registration__image {
      width: 400px;
      margin-right: 30px; } }
  @media (max-width: 768px) {
    .registration__image {
      width: 100%;
      margin: 0 0 30px; } }
  .registration__form {
    width: calc(100% - 750px); }
  @media (max-width: 1650px) {
    .registration__form {
      width: calc(100% - 860px); } }
  @media (max-width: 1500px) {
    .registration__form {
      width: calc(100% - 640px); } }
  @media (max-width: 1100px) {
    .registration__form {
      width: calc(100% - 430px); } }
  @media (max-width: 768px) {
    .registration__form {
      width: 100%; } }
  .registration__form-item {
    width: 100%;
    margin-bottom: 24px; }
  .registration__item-title {
    margin-bottom: 12px;
    color: #000;
    font-family: Montserrat;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    line-height: normal; }
  @media (max-width: 768px) {
    .registration__item-title {
      margin-bottom: 5px; } }
  .registration__item-value.personal {
    color: #000;
    font-family: Montserrat;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 150%; }
    .registration__item-value.personal a {
      color: inherit; }
      .registration__item-value.personal a:hover {
        text-decoration: none; }
  .registration__item-value input[type="text"], .registration__item-value input[type="password"], .registration__item-value select, .registration__item-value textarea {
    width: 100%;
    border: none;
    cursor: pointer;
    border-bottom: 1px solid rgba(0, 60, 90, 0.2);
    outline: none;
    padding: 16px 0;
    box-sizing: border-box;
    color: #000;
    font-family: 'Montserrat';
    font-size: 16px;
    font-style: normal;
    transition: all 0.3s ease;
    line-height: normal;
    font-weight: 400; }
    @media (max-width: 768px) {
    .registration__item-value input[type="text"], .registration__item-value input[type="password"], .registration__item-value select, .registration__item-value textarea {
      font-size: 14px;
      padding: 10px 0; } }
    .registration__item-value input[type="text"]::placeholder, .registration__item-value input[type="password"]::placeholder, .registration__item-value select::placeholder, .registration__item-value textarea::placeholder {
      color: #868686; }
    .registration__item-value input[type="text"]:focus, .registration__item-value input[type="password"]:focus, .registration__item-value select:focus, .registration__item-value textarea:focus {
      border-color: #000; }
  .registration__item-value select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url("data:image/svg+xml,%3Csvg width='15' height='8' viewBox='0 0 15 8' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.9479 0.331138C14.8152 0.0436081 14.4871 -0.0790847 14.205 0.0532959C14.125 0.0908288 13.0809 1.11675 10.8406 3.35915L7.59215 6.61054L4.32887 3.34874C2.02419 1.04511 1.03392 0.0738318 0.957752 0.0422739C0.753294 -0.0424798 0.489257 0.00340659 0.330771 0.151247C0.161844 0.308833 0.1054 0.583021 0.196506 0.803404C0.257881 0.951853 7.16348 7.86337 7.33267 7.94569C7.48025 8.0175 7.67296 8.01814 7.82385 7.94734C7.98935 7.86969 14.8963 0.953478 14.9582 0.803404C15.0175 0.659682 15.0134 0.473178 14.9479 0.331138Z' fill='%23A1A1A1'/%3E%3C/svg%3E%0A") top 50% right 0 no-repeat; }
  .registration__item-value button {
    padding: 16px 24px;
    border-radius: 16px;
    background: #3cc2ff;
    transition: all 0.3s ease;
    color: #fff;
    border: none;
    outline: none;
    font-family: 'Montserrat';
    font-size: 16px;
    font-style: normal;
    line-height: normal;
    font-weight: 600; }
    @media (max-width: 768px) {
    .registration__item-value button {
      border-radius: 5px;
      padding: 10px 25px;
      font-size: 14px;
      font-weight: normal; } }
    .registration__item-value button:hover {
      background: #0284c7; }

.auth-block form {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 20px;
  padding: 30px;
  border-radius: 16px;
  background: #eef9ff;
  max-width: 100%; }
  @media (max-width: 480px) {
    .auth-block form {
      padding: 20px; } }
  .auth-block__form-item {
    width: 100%; }
  .auth-block__form-item.login input {
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='21' viewBox='0 0 20 21' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9.47744 0.0405086C7.56651 0.243163 5.9041 1.55845 5.2782 3.36303C5.06425 3.97985 5.0093 4.34234 5.01549 5.09632C5.02223 5.92193 5.14145 6.44112 5.49247 7.17332C6.17585 8.59897 7.46561 9.6024 9.03053 9.92597C9.62964 10.0498 10.5992 10.0299 11.1935 9.88142C12.9716 9.43718 14.3789 8.03649 14.8558 6.2364C14.9598 5.8436 14.9785 5.67187 14.9822 5.0729C14.9848 4.65494 14.962 4.25633 14.9258 4.08914C14.4404 1.84734 12.7064 0.271692 10.4674 0.0381663C9.97564 -0.0130828 9.98337 -0.0131297 9.47744 0.0405086ZM10.727 2.12233C11.2562 2.25687 11.6758 2.50117 12.0858 2.9136C12.7053 3.53669 12.9649 4.15815 12.9684 5.02605C12.9717 5.85307 12.6804 6.54844 12.0827 7.14029C10.4863 8.72128 7.79999 8.01846 7.1352 5.84585C7.05275 5.57644 7.02816 5.38527 7.02957 5.02605C7.03303 4.15815 7.29265 3.53669 7.91214 2.9136C8.31553 2.50791 8.73587 2.26005 9.24944 2.12519C9.59455 2.03454 10.3757 2.03304 10.727 2.12233ZM6.47932 12.033C4.32967 12.2609 2.55075 13.8671 2.09995 15.9872C1.9872 16.5175 1.96743 17.1986 2.05297 17.6041C2.28762 18.716 3.16518 19.6327 4.2838 19.9345C4.56577 20.0106 4.98846 20.0167 9.99897 20.0167C16.0522 20.0167 15.6443 20.0383 16.37 19.6777C16.8817 19.4235 17.4129 18.8841 17.6748 18.3531C17.9375 17.8202 18.0262 17.3834 17.9935 16.7843C17.937 15.7515 17.6118 14.8345 17.022 14.0451C16.1578 12.8886 14.909 12.1812 13.4655 12.0306C12.9377 11.9756 7.00179 11.9776 6.47932 12.033ZM13.7251 14.1148C14.7355 14.3717 15.624 15.2443 15.8708 16.2222C16.0529 16.9439 16.0009 17.4 15.7043 17.6815C15.3672 18.0015 15.802 17.9789 9.99944 17.9789C4.89411 17.9789 4.74359 17.9763 4.57026 17.8879C4.30151 17.7508 4.1131 17.5081 4.04733 17.2141C4.00001 17.0028 4.00287 16.8835 4.06377 16.5225C4.25752 15.3733 5.13237 14.4115 6.25132 14.1177C6.64482 14.0143 13.3197 14.0118 13.7251 14.1148Z' fill='%230284C7'/%3E%3C/svg%3E") left 16px top 50% no-repeat #fff; }
  .auth-block__form-item.password input {
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='20' viewBox='0 0 20 20' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9.51063 0.0279813C8.62122 0.13576 7.7793 0.560792 7.13464 1.22739C6.6218 1.75767 6.29894 2.32692 6.10424 3.04418C6.01045 3.38974 6.0011 3.5551 5.98201 5.20111L5.96133 6.98384L5.601 7.01163C5.21133 7.04166 4.59044 7.21835 4.21625 7.40565C3.36595 7.83129 2.58625 8.69632 2.25318 9.58353C2.00151 10.2539 1.98837 10.4713 2.00479 13.6967L2.0198 16.6568L2.14798 17.0688C2.59392 18.5028 3.58974 19.4567 5.07796 19.8752C5.42581 19.973 5.51249 19.9752 9.66598 19.9909C12.4561 20.0014 14.0571 19.9898 14.3618 19.9569C16.1789 19.7607 17.6116 18.4315 17.9215 16.6546C18.0266 16.0521 18.026 10.8963 17.9208 10.2931C17.785 9.51416 17.4489 8.85013 16.8961 8.26806C16.363 7.7069 15.892 7.40841 15.1391 7.15449L14.7415 7.02038L11.383 7.00691L8.02451 6.99348L8.03831 5.22931L8.05211 3.46519L8.17884 3.19476C8.35594 2.81679 8.76975 2.39742 9.14861 2.21199C9.4399 2.06945 9.48279 2.06183 9.99343 2.06183C10.5041 2.06183 10.547 2.06945 10.8383 2.21199C11.2212 2.39943 11.634 2.81965 11.8036 3.19476C11.9086 3.42707 11.9301 3.55505 11.9562 4.10279C11.9943 4.90336 12.0811 5.11251 12.4729 5.34804C12.8059 5.54816 13.1264 5.55751 13.4585 5.37676C13.9085 5.13183 14.0435 4.76256 13.9934 3.91375C13.9275 2.79574 13.5816 1.9816 12.8522 1.22739C11.9819 0.327412 10.7343 -0.120401 9.51063 0.0279813ZM14.487 9.07523C15.2084 9.26314 15.7956 9.89821 15.9341 10.6404C16 10.9934 15.9966 15.9713 15.9302 16.3303C15.8159 16.9487 15.391 17.5014 14.8229 17.7705L14.5076 17.9198H9.99343H5.47928L5.16394 17.7705C4.59586 17.5014 4.17097 16.9487 4.05664 16.3303C3.99031 15.9713 3.9869 10.9934 4.05276 10.6404C4.19151 9.89713 4.81942 9.22857 5.53794 9.05919C5.6343 9.03645 7.62961 9.01578 9.97191 9.01316C13.5215 9.00927 14.2733 9.01961 14.487 9.07523Z' fill='%230284C7'/%3E%3C/svg%3E") left 16px top 50% no-repeat #fff; }
  .auth-block__form-item input {
    padding: 16px;
    padding-left: 48px;
    background: #fff;
    color: #000;
    font-family: 'Montserrat';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    border-radius: 16px;
    border: none;
    outline: none;
    max-width: 100%;
    transition: all 0.3s ease; }
    .auth-block__form-item input:focus {
      border-color: #0284c7; }
    .auth-block__form-item input::placeholder {
      color: rgba(0, 0, 0, 0.7); }
  .auth-block__form-item button {
    padding: 16px 24px;
    border-radius: 16px;
    background: #3cc2ff;
    border: none;
    outline: none;
    color: #fff;
    font-family: 'Montserrat';
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    transition: all 0.3s ease; }
    .auth-block__form-item button:hover {
      background: #0284c7; }

.cabinet__inner {
  display: flex;
  align-items: flex-start; }
  @media (max-width: 1100px) {
    .cabinet__inner {
      display: block; } }
  .cabinet__serts {
    width: calc(100% - 560px);
    margin-right: 160px; }
  @media (max-width: 1500px) {
    .cabinet__serts {
      width: calc(100% - 440px);
      margin-right: 40px; } }
  @media (max-width: 1100px) {
    .cabinet__serts {
      width: 100%;
      margin: 0 0 40px; } }
  .cabinet__serts-title {
    color: #000;
    font-family: 'Montserrat';
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 36px; }
  @media (max-width: 600px) {
    .cabinet__serts-title {
      font-size: 20px;
      margin-bottom: 20px; } }
  .cabinet__serts-body {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -55px; }
  @media (max-width: 1500px) {
    .cabinet__serts-body {
      margin: 0 -20px; } }
  @media (max-width: 700px) {
    .cabinet__serts-body {
      margin: 0 -10px; } }
  @media (max-width: 480px) {
    .cabinet__serts-body {
      margin: 0; } }
  .cabinet__serts-item {
    width: calc(33.3% - 110px);
    margin: 0 55px 40px; }
  @media (max-width: 1500px) {
    .cabinet__serts-item {
      width: calc(33.3% - 40px);
      margin: 0 20px 40px; } }
  @media (max-width: 700px) {
    .cabinet__serts-item {
      width: calc(50% - 20px);
      margin: 0 10px 20px; } }
  @media (max-width: 480px) {
    .cabinet__serts-item {
      width: 100%;
      margin: 0 0 25px; } }
  .cabinet__item-image {
    width: 100%; }
  .cabinet__item-image a {
    text-decoration: none;
    font-size: 0;
    display: block;
    width: 100%;
    line-height: normal;
    position: relative;
    overflow: hidden;
    padding-top: 143%; }
    .cabinet__item-image a img {
      width: 100%;
      height: auto;
      object-fit: contain;
      position: absolute;
      top: 0;
      right: 0;
      bottom: 0;
      left: 0; }
  .cabinet__item-download a {
    color: #000;
    font-family: 'Montserrat';
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: inline-block;
    text-decoration: none;
    position: relative;
    padding-left: 22px;
    transition: all 0.3s ease;
    border-bottom: 1px solid transparent; }
    .cabinet__item-download a:hover {
      border-color: #000; }
    .cabinet__item-download a:before {
      content: '';
      position: absolute;
      left: 0;
      top: calc(50% - 6px);
      width: 12px;
      height: 12px;
      background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='13' viewBox='0 0 12 13' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M5.7849 0.537143C5.57304 0.616127 5.39436 0.81367 5.3478 1.02037C5.33238 1.08877 5.32383 2.25375 5.32346 4.33567L5.32289 7.54551L4.5204 6.744C3.62641 5.85109 3.61031 5.83886 3.32762 5.83792C3.20014 5.8375 3.14676 5.85015 3.03542 5.90709C2.87846 5.98736 2.74214 6.14872 2.69795 6.30658C2.66112 6.43811 2.67818 6.6776 2.73279 6.79599C2.79224 6.92481 5.57744 9.71124 5.7095 9.77398C5.84068 9.83633 6.16407 9.83633 6.29526 9.77398C6.42731 9.71124 9.21252 6.92481 9.27197 6.79599C9.32658 6.6776 9.34364 6.43811 9.30681 6.30658C9.26262 6.14872 9.1263 5.98736 8.96934 5.90709C8.85776 5.85001 8.8049 5.83754 8.67713 5.83818C8.39152 5.83956 8.37615 5.85118 7.48935 6.73828L6.69358 7.53431L6.68186 4.2715L6.67015 1.00866L6.61673 0.900245C6.5495 0.763763 6.42675 0.636371 6.29981 0.571305C6.1753 0.50748 5.91142 0.489977 5.7849 0.537143ZM0.454153 8.53908C0.280252 8.59916 0.169168 8.69749 0.0782344 8.87186L0 9.02189L0.00998139 9.6428C0.0192599 10.2187 0.0243677 10.2801 0.0805306 10.4903C0.211179 10.979 0.437494 11.3721 0.789139 11.721C1.14261 12.0718 1.52354 12.2911 2.01521 12.427L2.24178 12.4896H6.00238H9.76297L9.98955 12.427C10.4823 12.2908 10.8639 12.0707 11.2185 11.7181C11.5675 11.3711 11.7943 10.9764 11.9242 10.4903C11.9801 10.2807 11.9855 10.2175 11.9949 9.64985C12.0051 9.03862 12.0049 9.03546 11.948 8.91179C11.8687 8.73915 11.7847 8.64773 11.6408 8.57732C11.3056 8.41333 10.9233 8.52947 10.7467 8.849L10.6771 8.97503L10.6628 9.52565C10.6467 10.1423 10.624 10.2567 10.4654 10.5214C10.306 10.7874 10.0863 10.9645 9.75693 11.0926L9.59896 11.1541L6.09123 11.1604C2.19879 11.1675 2.40198 11.175 2.07182 11.0125C1.7593 10.8587 1.51923 10.576 1.40597 10.2286C1.36342 10.098 1.35428 9.99753 1.34201 9.52565L1.32767 8.97503L1.25803 8.849C1.17511 8.69895 1.02539 8.57783 0.863273 8.52971C0.70985 8.48414 0.606381 8.4865 0.454153 8.53908Z' fill='black'/%3E%3C/svg%3E") 50% no-repeat; }
  .cabinet__item-delete a {
    color: #000;
    font-family: 'Montserrat';
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: inline-block;
    opacity: 0.5;
    transition: all 0.3s ease;
    padding-right: 22px;
    position: relative;
    transition: all 0.3s ease;
    text-decoration: none; }
    .cabinet__item-delete a:hover {
      opacity: 1; }
    .cabinet__item-delete a:before {
      content: '';
      position: absolute;
      right: 0;
      top: calc(50% - 6.5px);
      width: 12px;
      height: 13px;
      background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='15' viewBox='0 0 12 15' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M4.32737 0.879834C3.82459 1.01806 3.42107 1.46879 3.34809 1.97375C3.33373 2.07309 3.32176 2.45577 3.32148 2.82417L3.32096 3.49397L1.96185 3.49413C1.04981 3.4942 0.568699 3.50372 0.499196 3.523C0.182948 3.61081 -0.0411416 3.948 0.00635548 4.26467C0.0156416 4.3266 0.0600433 4.43889 0.105069 4.51422C0.203211 4.67846 0.405295 4.81156 0.594685 4.83669C0.707913 4.8517 0.719853 4.85976 0.720399 4.92146C0.720711 4.95894 0.842887 6.68104 0.991855 8.7483C1.17755 11.3252 1.27572 12.5561 1.30407 12.663C1.42053 13.1026 1.73979 13.5559 2.11626 13.8164C2.27495 13.9262 2.55505 14.0486 2.77315 14.1035C2.99066 14.1582 3.0206 14.1587 5.99859 14.1585C8.87729 14.1583 9.0133 14.1562 9.21257 14.1082C9.66957 13.9981 10.0255 13.7711 10.325 13.3986C10.4738 13.2136 10.635 12.8943 10.6962 12.663C10.7246 12.5561 10.8227 11.3252 11.0084 8.7483C11.1574 6.68104 11.2796 4.95894 11.2799 4.92146C11.2804 4.85976 11.2924 4.8517 11.4056 4.83669C11.7798 4.78703 12.0659 4.39725 11.9868 4.04492C11.931 3.79672 11.7328 3.58738 11.4895 3.5198C11.4347 3.50458 10.8476 3.4942 10.0384 3.49413L8.67934 3.49397L8.67882 2.82417C8.67853 2.45577 8.66675 2.07441 8.65262 1.97666C8.57748 1.4569 8.14618 0.985935 7.63815 0.868857C7.45359 0.826328 4.48622 0.836161 4.32737 0.879834ZM7.32674 2.83068V3.49397H6.00015H4.67356V2.83068V2.16738H6.00015H7.32674V2.83068ZM9.92789 4.92669C9.92789 5.15673 9.40363 12.2875 9.38066 12.3696C9.33623 12.5286 9.20446 12.6711 9.01749 12.7621L8.90044 12.8191H6.00015H3.09986L2.98281 12.7621C2.79584 12.6711 2.66406 12.5286 2.61963 12.3696C2.59666 12.2875 2.0724 5.15673 2.0724 4.92669V4.84657H6.00015H9.92789V4.92669ZM4.36649 6.24053C4.29212 6.2776 4.19627 6.35038 4.15348 6.4023C3.99068 6.5998 3.99536 6.52247 4.00316 8.88034L4.01026 11.0243L4.0679 11.1321C4.19429 11.3684 4.4952 11.5299 4.7453 11.4956C4.97589 11.464 5.16302 11.324 5.28826 11.0893C5.33459 11.0026 5.33685 10.898 5.33685 8.85235C5.33685 6.41881 5.34887 6.56089 5.12582 6.35532C4.97344 6.21486 4.86831 6.17316 4.66648 6.17316C4.54131 6.17316 4.46918 6.18937 4.36649 6.24053ZM7.07455 6.21135C6.9389 6.27034 6.76151 6.45226 6.71034 6.5849C6.66651 6.69844 6.66344 6.84702 6.66344 8.85235C6.66344 10.898 6.6657 11.0026 6.71203 11.0893C6.83728 11.324 7.0244 11.464 7.255 11.4956C7.5051 11.5299 7.806 11.3684 7.93239 11.1321L7.99003 11.0243L7.99713 8.88034C8.0033 7.01219 7.99908 6.72096 7.96441 6.61653C7.87368 6.34338 7.62772 6.17238 7.32814 6.17417C7.23437 6.17475 7.12026 6.19145 7.07455 6.21135Z' fill='black'/%3E%3C/svg%3E") 50% no-repeat; }
  .cabinet__item-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 20px;
    gap: 10px; }
  .cabinet__serts-upload a {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 28px 24px;
    box-sizing: border-box;
    text-decoration: none;
    border-radius: 16px;
    border: 1px dashed #3cc2ff;
    background: #eefaff;
    text-align: center; }
    .cabinet__serts-upload a:hover .icon {
      transform: translateY(-10px); }
    .cabinet__serts-upload a .icon {
      display: inline-block;
      margin-bottom: 12px;
      width: 30px;
      height: 22px;
      transition: all 0.3s ease;
      background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='30' height='22' viewBox='0 0 30 22' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.0353 0.0411218C10.5356 0.364069 7.34519 2.59757 5.84159 5.77734L5.63948 6.20468L5.06311 6.42359C3.91663 6.85908 2.69886 7.72037 1.88784 8.66939C0.47858 10.3183 -0.166472 12.2581 0.0366182 14.2367C0.352887 17.319 2.48705 19.869 5.47506 20.7349C6.27533 20.9668 7.25872 21.0549 9.04885 21.0549L10.5075 21.055V19.5084V17.9619L8.69736 17.9608C6.69339 17.9597 6.33304 17.9107 5.5611 17.5343C3.35727 16.4598 2.41943 13.8036 3.49245 11.6759C4.23318 10.2071 5.59245 9.23599 7.29071 8.96218C7.58996 8.91389 7.86258 8.83916 7.89646 8.79607C7.93034 8.75297 8.03038 8.49632 8.11874 8.22567C8.55086 6.90239 9.13054 5.95674 10.0796 5.02713C10.999 4.12654 11.9403 3.58574 13.1557 3.25977C13.9885 3.03644 15.5953 2.99995 16.4828 3.18434C19.3196 3.77358 21.4941 5.83681 22.2602 8.66623C22.3761 9.09413 22.4165 9.50902 22.4503 10.6158L22.4933 12.0217L23.6532 12.0577C24.7808 12.0927 24.826 12.1001 25.2743 12.3186C25.8442 12.5964 26.4658 13.2264 26.7307 13.7946C26.9019 14.1618 26.9201 14.2789 26.9201 15.0094C26.9201 15.7399 26.9019 15.857 26.7307 16.2242C26.4662 16.7914 25.8443 17.4221 25.2743 17.7011L24.8131 17.9268L22.1594 17.9475L19.5056 17.9682V19.5186V21.0688L22.1945 21.0377C24.6781 21.009 24.9264 20.9949 25.4458 20.8539C27.2325 20.369 28.6741 19.1709 29.4553 17.5221C30.326 15.6843 30.1401 13.3445 28.9893 11.658C28.2584 10.5868 27.0166 9.65285 25.8271 9.27971L25.435 9.15669L25.3474 8.62088C25.0695 6.92221 24.0964 4.94544 22.82 3.4862C20.7282 1.09474 17.2784 -0.258135 14.0353 0.0411218ZM11.9836 11.266L9.01722 14.9742L11.2379 14.9928L13.4586 15.0114L13.4768 18.0156L13.4952 21.0198H15.0066H16.518L16.5363 18.0156L16.5546 15.0114L18.7753 14.9928L20.9959 14.9742L18.0295 11.266C16.3979 9.22657 15.0377 7.55784 15.0066 7.55784C14.9755 7.55784 13.6152 9.22657 11.9836 11.266Z' fill='%233CC2FF'/%3E%3C/svg%3E") 50% no-repeat; }
    .cabinet__serts-upload a .title {
      color: #000;
      font-family: 'Montserrat';
      font-size: 16px;
      font-style: normal;
      font-weight: 600;
      line-height: normal;
      text-align: center; }
    .cabinet__serts-upload a .desc {
      margin-top: 4px;
      display: inline-block;
      color: #000;
      text-align: center;
      font-family: 'Montserrat';
      font-size: 12px;
      font-style: normal;
      font-weight: 400;
      line-height: normal;
      text-align: center; }
  .cabinet__right {
    width: 400px; }
  @media (max-width: 1100px) {
    .cabinet__right {
      width: 100%;
      max-width: 400px; } }
  .cabinet__data {
    padding: 30px;
    border-radius: 16px;
    background: #eef9ff;
    margin-bottom: 20px; }
  @media (max-width: 480px) {
    .cabinet__data {
      padding: 20px; } }
  .cabinet__data-title {
    color: #000;
    font-family: 'Montserrat';
    font-size: 24px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 20px; }
  @media (max-width: 480px) {
    .cabinet__data-title {
      font-size: 20px; } }
  .cabinet__data-form {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    align-self: stretch; }
  .cabinet__form-item {
    width: 100%; }
  .cabinet__form-item input[type="text"], .cabinet__form-item input[type="password"], .cabinet__form-item select, .cabinet__form-item textarea {
    width: 100%;
    outline: none;
    border: none;
    padding: 16px 24px;
    box-sizing: border-box;
    background: #fff;
    color: #000;
    font-family: 'Montserrat';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    border-radius: 16px;
    border: 1px solid #e0f5ff;
    transition: all 0.3s ease; }
    @media (max-width: 480px) {
    .cabinet__form-item input[type="text"], .cabinet__form-item input[type="password"], .cabinet__form-item select, .cabinet__form-item textarea {
      padding: 10px 20px;
      font-size: 14px;
      border-radius: 10px; } }
    .cabinet__form-item input[type="text"]:focus, .cabinet__form-item input[type="password"]:focus, .cabinet__form-item select:focus, .cabinet__form-item textarea:focus {
      border-color: #0284c7; }
  .cabinet__form-submit {
    margin: 32px 0; }
  .cabinet__form-submit button {
    padding: 16px 24px;
    border-radius: 16px;
    background: #3cc2ff;
    border: none;
    outline: none;
    color: #fff;
    font-family: 'Montserrat';
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    display: inline-block;
    transition: all 0.3s ease; }
    @media (max-width: 480px) {
    .cabinet__form-submit button {
      padding: 10px 20px;
      font-size: 14px;
      border-radius: 10px; } }
    .cabinet__form-submit button:hover {
      background: #0284c7; }
  .cabinet__btns {
    display: flex;
    flex-wrap: wrap;
    gap: 20px; }
  .cabinet__exit a {
    padding: 16px 20px;
    border-radius: 16px;
    border: 1px solid #dfdfdf;
    display: inline-block;
    text-decoration: none;
    color: #000;
    font-family: 'Montserrat';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    transition: all 0.3s ease; }
    @media (max-width: 480px) {
    .cabinet__exit a {
      font-size: 14px;
      padding: 10px 20px;
      border-radius: 10px; } }
    .cabinet__exit a:hover {
      color: #fff;
      border-color: #3cc2ff;
      background: #3cc2ff; }
  .cabinet__delete a {
    padding: 16px 20px;
    border-radius: 16px;
    border: 1px solid #dfdfdf;
    display: inline-block;
    text-decoration: none;
    color: #f00;
    font-family: 'Montserrat';
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    transition: all 0.3s ease; }
    @media (max-width: 480px) {
    .cabinet__delete a {
      font-size: 14px;
      padding: 10px 20px;
      border-radius: 10px; } }
    .cabinet__delete a:hover {
      color: #fff;
      border-color: #f00;
      background: #f00; }

.remodal-overlay {
  background: rgba(0, 0, 0, 0.5); }

.remodal, .remodal-wrapper:after {
  vertical-align: middle; }

.remodal[data-remodal-id="uploadForm"] {
  max-width: 676px;
  background: #fff;
  padding: 50px;
  border-radius: 16px;
  width: 100%;
  position: relative;
  text-align: left; }
  @media (max-width: 600px) {
  .remodal[data-remodal-id="uploadForm"] {
    padding: 30px;
    border-radius: 0; } }
  .remodal[data-remodal-id="uploadForm"] .close-button {
    position: absolute;
    top: 17px;
    right: 17px;
    border: none;
    outline: none;
    width: 16px;
    height: 16px;
    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='12' height='12' viewBox='0 0 12 12' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M0.124043 0.617658C-0.0270484 0.911235 -0.0370933 1.32599 0.0993522 1.63767C0.155483 1.76584 0.316642 1.93372 2.26132 3.88964L4.36263 6.00316L2.3102 8.05559C0.0493271 10.3165 0.103136 10.2562 0.0249899 10.6142C-0.0205877 10.8231 -0.000719442 11.0691 0.0791962 11.2858C0.163559 11.5145 0.488576 11.8395 0.717283 11.9238C0.933931 12.0038 1.17996 12.0236 1.38882 11.9781C1.74683 11.8999 1.68654 11.9538 3.94798 9.69231L6.00096 7.63933L8.05395 9.69231C10.3154 11.9538 10.2551 11.8999 10.6131 11.9781C10.822 12.0236 11.068 12.0038 11.2846 11.9238C11.5134 11.8395 11.8384 11.5145 11.9227 11.2858C12.0026 11.0691 12.0225 10.8231 11.9769 10.6142C11.8988 10.2562 11.9526 10.3165 9.6912 8.05506L7.63822 6.00208L9.6912 3.94909C11.9526 1.68765 11.8988 1.74794 11.9769 1.38993C12.0225 1.18107 12.0027 0.935041 11.9227 0.718393C11.8384 0.489686 11.5134 0.164669 11.2846 0.0803063C11.068 0.000390524 10.822 -0.0194772 10.6131 0.0261008C10.2551 0.104224 10.3154 0.0503935 8.05395 2.31184L6.00096 4.36482L3.94798 2.31184C1.68654 0.0503934 1.74683 0.104224 1.38882 0.0261003C1.17804 -0.019898 0.931033 0.00067845 0.718898 0.0819218C0.517361 0.159072 0.224115 0.423201 0.124043 0.617658Z' fill='%233CC2FF'/%3E%3C/svg%3E") 50% no-repeat;
    transition: all 0.3s ease; }
  .remodal[data-remodal-id="uploadForm"] .close-button:hover {
    -webkit-background-size: 100%;
    background-size: 100%; }
  .remodal[data-remodal-id="uploadForm"] .upload-form__title {
    margin-bottom: 32px;
    color: #000;
    font-family: 'Montserrat';
    font-size: 34px;
    font-style: normal;
    font-weight: 700;
    line-height: normal; }
    @media (max-width: 768px) {
    .remodal[data-remodal-id="uploadForm"] .upload-form__title {
      font-size: 24px; } }
  .remodal[data-remodal-id="uploadForm"] .upload-form form {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
    grid-column-gap: 30px;
    grid-row-gap: 24px; }
    @media (max-width: 600px) {
    .remodal[data-remodal-id="uploadForm"] .upload-form form {
      display: flex;
      flex-direction: column;
      gap: 20px; } }
    .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field.tpl-field-button {
      margin-bottom: 0; }
      .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field:nth-child(2) {
        grid-area: 0.0833333333; }
      .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field:nth-child(3) {
        grid-area: 0.1666666667; }
      .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field:nth-child(4) {
        grid-area: 0.25; }
      .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field:nth-child(5) {
        grid-area: 0.3333333333; }
      .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field.type-upload {
        grid-row-start: 1;
        grid-column-start: 1;
        grid-row-end: 5;
        grid-column-end: 2;
        position: relative; }
        @media (max-width: 600px) {
    .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field.type-upload {
      min-height: 75px; } }
        .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field.type-upload .upload-count {
          display: none; }
        .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field.type-upload .field-title {
          position: absolute;
          top: 0;
          right: 0;
          bottom: 0;
          left: 0;
          display: flex;
          align-items: center;
          justify-content: center;
          pointer-events: none;
          color: #000;
          font-family: Montserrat;
          font-size: 16px;
          font-style: normal;
          font-weight: 600;
          line-height: normal;
          z-index: 1; }
          @media (max-width: 600px) {
    .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field.type-upload .field-title {
      align-items: flex-end; } }
          .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field.type-upload .field-title .title {
            position: relative; }
            .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field.type-upload .field-title .title:before {
              content: '';
              position: absolute;
              bottom: 100%;
              margin-bottom: 12px;
              display: inline-block;
              width: 30px;
              height: 22px;
              transition: all 0.3s ease;
              background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='30' height='22' viewBox='0 0 30 22' fill='none'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M14.0353 0.0411218C10.5356 0.364069 7.34519 2.59757 5.84159 5.77734L5.63948 6.20468L5.06311 6.42359C3.91663 6.85908 2.69886 7.72037 1.88784 8.66939C0.47858 10.3183 -0.166472 12.2581 0.0366182 14.2367C0.352887 17.319 2.48705 19.869 5.47506 20.7349C6.27533 20.9668 7.25872 21.0549 9.04885 21.0549L10.5075 21.055V19.5084V17.9619L8.69736 17.9608C6.69339 17.9597 6.33304 17.9107 5.5611 17.5343C3.35727 16.4598 2.41943 13.8036 3.49245 11.6759C4.23318 10.2071 5.59245 9.23599 7.29071 8.96218C7.58996 8.91389 7.86258 8.83916 7.89646 8.79607C7.93034 8.75297 8.03038 8.49632 8.11874 8.22567C8.55086 6.90239 9.13054 5.95674 10.0796 5.02713C10.999 4.12654 11.9403 3.58574 13.1557 3.25977C13.9885 3.03644 15.5953 2.99995 16.4828 3.18434C19.3196 3.77358 21.4941 5.83681 22.2602 8.66623C22.3761 9.09413 22.4165 9.50902 22.4503 10.6158L22.4933 12.0217L23.6532 12.0577C24.7808 12.0927 24.826 12.1001 25.2743 12.3186C25.8442 12.5964 26.4658 13.2264 26.7307 13.7946C26.9019 14.1618 26.9201 14.2789 26.9201 15.0094C26.9201 15.7399 26.9019 15.857 26.7307 16.2242C26.4662 16.7914 25.8443 17.4221 25.2743 17.7011L24.8131 17.9268L22.1594 17.9475L19.5056 17.9682V19.5186V21.0688L22.1945 21.0377C24.6781 21.009 24.9264 20.9949 25.4458 20.8539C27.2325 20.369 28.6741 19.1709 29.4553 17.5221C30.326 15.6843 30.1401 13.3445 28.9893 11.658C28.2584 10.5868 27.0166 9.65285 25.8271 9.27971L25.435 9.15669L25.3474 8.62088C25.0695 6.92221 24.0964 4.94544 22.82 3.4862C20.7282 1.09474 17.2784 -0.258135 14.0353 0.0411218ZM11.9836 11.266L9.01722 14.9742L11.2379 14.9928L13.4586 15.0114L13.4768 18.0156L13.4952 21.0198H15.0066H16.518L16.5363 18.0156L16.5546 15.0114L18.7753 14.9928L20.9959 14.9742L18.0295 11.266C16.3979 9.22657 15.0377 7.55784 15.0066 7.55784C14.9755 7.55784 13.6152 9.22657 11.9836 11.266Z' fill='%233CC2FF'/%3E%3C/svg%3E") 50% no-repeat;
              left: calc(50% - 15px); }
        .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field.type-upload input[type="button"] {
          position: absolute;
          top: 0;
          right: 0;
          bottom: 0;
          left: 0;
          width: 100%;
          height: 100%;
          padding: 24px;
          box-sizing: border-box;
          text-decoration: none;
          border-radius: 16px;
          border: 1px dashed #3cc2ff;
          background: #eefaff;
          text-align: center;
          cursor: pointer;
          font-size: 0; }
          .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field .field-title {
            color: #000;
            font-family: 'Montserrat';
            font-size: 14px;
            font-style: normal;
            font-weight: 600;
            line-height: normal;
            margin-bottom: 12px; }
      .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field .field-value input[type="text"], .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field .field-value select, .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field .field-value textarea {
        color: #868686;
        font-family: 'Montserrat';
        font-size: 16px;
        font-style: normal;
        font-weight: 400;
        line-height: normal;
        padding: 12px 20px;
        border-radius: 16px;
        border: 1px solid rgba(0, 60, 90, 0.2);
        transition: all 0.3s ease;
        width: 100%;
        outline: none; }
        .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field .field-value input[type="text"]:focus, .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field .field-value select:focus, .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field .field-value textarea:focus {
          border-color: #000; }
        .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field .field-value input[type="text"]::placeholder, .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field .field-value select::placeholder, .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field .field-value textarea::placeholder {
          color: rgba(134, 134, 134, 0.7); }
      .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field button {
        padding: 16px 24px;
        border-radius: 16px;
        background: #3cc2ff;
        border: none;
        outline: none;
        color: #fff;
        font-family: 'Montserrat';
        font-size: 16px;
        font-style: normal;
        font-weight: 600;
        line-height: normal;
        display: inline-block;
        transition: all 0.3s ease; }
        .remodal[data-remodal-id="uploadForm"] .upload-form form .tpl-field button:hover {
          background: #0284c7; }

.xdsoft_datetimepicker {
  z-index: 100000000000000000000 !important; }

div.password_error {
  color: red; }

div.password_error.hidden {
  display: none; }

div.photo_frame {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  margin-bottom: 15px; }

input#photoButton {
  padding: 12px;
  width: 150px;
  box-sizing: border-box;
  text-decoration: none;
  border-radius: 16px;
  border: 1px dashed #3cc2ff;
  background: #eefaff;
  text-align: center;
  cursor: pointer;
  font-size: 18px;
  text-wrap: wrap;
  color: #3cc2ff; }

img.user_profile_photo {
  max-width: 150px;
  height: auto;
  border-radius: 8px; }
